uuid: 9c68aad4-0c9c-4d23-98f9-3238ff0e43bc
langcode: cs
status: true
dependencies:
  config:
    - node.type.intro
id: node.intro
target_entity_type_id: node
target_bundle: intro
default_langcode: site_default
language_alterable: false
